Runner effectiveness stats
curl --request GET \
--url https://ai.wisepilot.app/api/v1/intelligence/runner-stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://ai.wisepilot.app/api/v1/intelligence/runner-stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ai.wisepilot.app/api/v1/intelligence/runner-stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"stats": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agencyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"runnerName": "<string>",
"skillId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"skillVersion": 123,
"modelId": "<string>",
"websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"period": "30d",
"proposalsCreated": 123,
"proposalsDeployed": 123,
"proposalsMeasured": 123,
"wins": 123,
"losses": 123,
"inconclusive": 123,
"winRate": 123,
"deployRate": 123,
"avgLift": 123,
"avgEvalScore": 123,
"dismissRate": 123,
"computedAt": "2023-11-07T05:31:56Z"
}
]
}
}{
"success": false,
"error": "Invalid API key",
"code": "INVALID_API_KEY"
}Intelligence
Runner effectiveness stats
Aggregated runner outcome statistics including win rate, deploy rate, and dismiss rate.
GET
/
intelligence
/
runner-stats
Runner effectiveness stats
Authorizations
API key prefixed with cr_ (e.g. cr_a1b2c3...)
Query Parameters
Website ID. Auto-resolved if key has single website scope.
Available options:
30d, 90d Filter to a specific runner
⌘I